@import url(https://fonts.googleapis.com/css?family=Raleway:400,200,300,100,600);
body {
  background: url('../Images/login.jpg') no-repeat no-repeat;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  }
.login-box {
  background: url(../images/box1.png);
  background-color: white;
  min-height: 300px;
  width: 400px;
  margin: 0px auto;
  margin-top: 100px;
  box-shadow: 0px 0px 5px #aeaeae;
}

.login-box-lg {
    /*background: url(../images/box1.png);*/
    background-color: white;
    width: 1200px;
    margin: 0px auto;
    margin-top: 50px;
    box-shadow: 0px 0px 5px #aeaeae;
}

.login-box-md {
    /*background: url(../images/box1.png);*/
    background-color: white;
    width: 600px;
    margin: 0px auto;
    margin-top: 50px;
    box-shadow: 0px 0px 5px #aeaeae;
}

.login-box .fa-crosshairs, .login-box-lg .fa-crosshairs, .login-box-md .fa-crosshairs {
    color: #0ba09b;
}
.login-box h1 {
    color: #2f4051;
    font-size: 25px;
    padding-top: 10px;
    font-family: 'Raleway', Helvetica, Arial;
    font-weight: 600;
    text-align: center;
    padding-top: 20px;
}

.login-box-lg h1, .login-box-md h1 {
    color: #2f4051;
    font-size: 25px;
    padding-top: 5px;
    font-family: 'Raleway', Helvetica, Arial;
    font-weight: 600;
    text-align: center;
}

.login-box hr, .login-box-lg hr, .login-box-md hr {
    border-width: 1px;
    border-color: #2e393b;
    opacity: 0.1;
}
.login-box h5, .login-box-lg h5, .login-box-md h5 {
    text-align: center;
    font-family: 'Raleway';
    font-weight: 600;
    color: #0ba09b;
    font-size: 15px;
}
.login-box .input-box {
    margin-top: 20px;
}

.login-box-lg .input-box, .login-box-md .input-box {
    margin-top: 10px;
}

    .login-box .input-box .input-group-addon, .login-box-lg .input-box .input-group-addon, .login-box-md .input-box .input-group-addon {
        background: #2e393b;
        border: 0px;
        color: #b4b4b4;
        border-radius: 0px;
    }

    .login-box .input-box input, .login-box-lg .input-box input, .login-box-md .input-box input, .login-box .input-box button, .login-box-lg .input-box button, .login-box-md .input-box button, .login-box .input-box select, .login-box-lg .input-box select, .login-box-md .input-box select {
        border-style: none;
        border-color: inherit;
        border-width: medium;
        background: #b4b4b4;
        border-radius: 0px;
        color: #2e393b !important;
        top: 0px;
        left: 0px;
    }

        .login-box .input-box input .form-control:focus, .login-box-lg .input-box input .form-control:focus, .login-box-md .input-box input .form-control:focus {
            border-color: #dfdfd5 !important;
        }
    .login-box .input-box .form-control:-moz-placeholder, .login-box-lg .input-box .form-control:-moz-placeholder, .login-box-md .input-box .form-control:-moz-placeholder {
        color: #2e393b;
    }
    .login-box .input-box .form-control::-moz-placeholder, .login-box-lg .input-box .form-control::-moz-placeholder, .login-box-md .input-box .form-control::-moz-placeholder {
        color: #2e393b;
    }
    .login-box .input-box .form-control:-ms-input-placeholder, .login-box-lg .input-box .form-control:-ms-input-placeholder, .login-box-md .input-box .form-control:-ms-input-placeholder {
        color: #2e393b;
    }
    .login-box .input-box .form-control::-webkit-input-placeholder, .login-box-lg .input-box .form-control::-webkit-input-placeholder, .login-box-md .input-box .form-control::-webkit-input-placeholder {
        color: #2e393b;
    }
    .login-box .input-box .form-control:focus, .login-box-lg .input-box .form-control:focus, .login-box-md .input-box .form-control:focus {
        box-shadow: none;
    }
    .login-box .input-box .btn, .login-box-lg .input-box .btn, .login-box-md .input-box .btn {
        background: #0ba09b;
        color: #FFFFFF;
        border-radius: 0px;
        outline: none !important;
    }

@media (max-width: 400px) {
  .login-box {
    width: 260px;
  }
}

@media (max-width: 1365px) {
    .login-box-lg {
        width: 1024px;
    }
}


@media (max-width: 1024px) {
    .login-box-lg {
        width: 900px;
    }
}